<?xml version='1.0' encoding='utf-8'?>
<TextureAtlas imagePath="tails.png"><SubTexture name="colas idle0000" x="140" y="32" width="31" height="31" frameX="-5" frameY="-2" frameWidth="49" frameHeight="36" />
<SubTexture name="colas idle0001" x="140" y="63" width="32" height="31" frameX="-4" frameY="-2" frameWidth="49" frameHeight="36" />
<SubTexture name="colas idle0002" x="0" y="0" width="34" height="32" frameX="-2" frameY="-2" frameWidth="49" frameHeight="36" />
<SubTexture name="colas idle0003" x="34" y="0" width="33" height="32" frameX="-3" frameY="-2" frameWidth="49" frameHeight="36" />
<SubTexture name="colas idle0004" x="0" y="32" width="35" height="32" frameX="-1" frameY="-2" frameWidth="49" frameHeight="36" />
<SubTexture name="colas zzz0000" x="140" y="94" width="31" height="31" frameX="-5" frameY="-2" frameWidth="49" frameHeight="36" />
<SubTexture name="colas zzz0001" x="35" y="32" width="32" height="31" frameX="-4" frameY="-2" frameWidth="49" frameHeight="36" />
<SubTexture name="colas zzz0002" x="67" y="0" width="34" height="32" frameX="-2" frameY="-2" frameWidth="49" frameHeight="36" />
<SubTexture name="colas zzz0003" x="67" y="32" width="33" height="32" frameX="-3" frameY="-2" frameWidth="49" frameHeight="36" />
<SubTexture name="colas zzz0004" x="0" y="64" width="35" height="32" frameX="-1" frameY="-2" frameWidth="49" frameHeight="36" />
<SubTexture name="colas saltito0000" x="0" y="128" width="28" height="28" frameX="-9" frameY="-5" frameWidth="49" frameHeight="36" />
<SubTexture name="colas saltito0001" x="28" y="128" width="28" height="28" frameX="-9" frameY="-5" frameWidth="49" frameHeight="36" />
<SubTexture name="colas saltito0002" x="56" y="128" width="28" height="28" frameX="-9" frameY="-5" frameWidth="49" frameHeight="36" />
<SubTexture name="colas walk0000" x="35" y="64" width="41" height="32" frameX="-3" frameY="-1" frameWidth="49" frameHeight="36" />
<SubTexture name="colas walk0001" x="101" y="0" width="39" height="32" frameX="-3" frameY="-1" frameWidth="49" frameHeight="36" />
<SubTexture name="colas walk0002" x="0" y="96" width="44" height="32" frameX="-4" frameY="-1" frameWidth="49" frameHeight="36" />
<SubTexture name="colas walk0003" x="44" y="96" width="40" height="32" frameX="-4" frameY="-1" frameWidth="49" frameHeight="36" />
<SubTexture name="colas walk0004" x="101" y="32" width="39" height="32" frameX="-3" frameY="-1" frameWidth="49" frameHeight="36" />
<SubTexture name="colas walk0005" x="101" y="64" width="39" height="32" frameX="-3" frameY="-1" frameWidth="49" frameHeight="36" />
<SubTexture name="colas walk0006" x="84" y="96" width="44" height="32" frameX="-4" frameY="-1" frameWidth="49" frameHeight="36" />
<SubTexture name="colas walk0007" x="140" y="0" width="42" height="32" frameX="-4" frameY="-1" frameWidth="49" frameHeight="36" />
</TextureAtlas>
